Instantly share code, notes, and snippets.

Embed
What would you like to do?
Font-awesome in AdminLTE ver2 (with Bootstrap 3.3.6) | Ruby on Rails 5.1.2
:
*= require_self
*= require_tree .
*= require font-awesome
:
*= require admin-lte/bootstrap/css/bootstrap.min
*= require admin-lte/dist/css/AdminLTE.min
:
i.fa.fa-dashboard
span
'Dashboard
gem 'font-awesome-rails'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment